LuaSQL-Postgres 2.3.3-1

Database connectivity for Lua (Postgres driver)

Version 2.3.3-1 of LuaSQL-Postgres was uploaded 6 years ago. For lua >= 5.0

Available Downloads